<?php
session_start();
include ('conexion/config.php');
include ('php/funciones.php');
if (CheckSesion($_SESSION, 'emailUser') == true) {

    echo '<p>Editar Acción</p>';
    echo '<p>id accion: ' . $_GET["Id"] . '</p>';    
    echo '<p>id cliente: ' . $_GET["IdCli"] . '</p>';    
    echo '<p>contacto: ' . $_GET["contacto"] . '</p>';    
    echo '<p>Tipo: ' . $_GET["tipo"] . '</p>';    
    echo '<p>Resultado: ' . $_GET["resultado"] . '</p>';    
    echo '<p>Fecha Acción: ' . $_GET["fecha-accion"] . '</p>';    
    echo '<p>Fecha Estimada: ' . $_GET["fecha-prox"] . '</p>'; 
    echo '<p>id usuario: ' . $_GET["IdUser"] . '</p>'; 
  
    $queryInsertUser = ("UPDATE acciones SET 
                        acc_idcli ='".$_GET['IdCli']."',
                        acc_idcon ='".$_GET['contacto']."', 
                        acc_tipo ='".$_GET['tipo']."', 
                        acc_resultado ='".$_GET['resultado']."', 
                        acc_fecha_accion ='".$_GET['fecha-accion']."',
                        acc_fecha_prox ='".$_GET['fecha-prox']."',
                        acc_iduser ='".$_GET["IdUser"]."'
                        WHERE acc_id = ".$_GET["Id"]);
                        
    $resultInsertUser = mysqli_query($con, $queryInsertUser);
    
    $url_cliente = 'clientes4.php?id=' . $_GET["IdCli"];

    header("Location:".$url_cliente);

} else {
    header("Location:login/login.php");
}